INCLUDES= -I$(srcdir)/../../../libkdetv -I$(srcdir)/../../../libkdetv/kdetvvideo $(all_includes)

kde_module_LTLIBRARIES = kdetv_colourinversion.la

kdetv_colourinversion_la_LDFLAGS = $(all_libraries) -module -avoid-version
kdetv_colourinversion_la_SOURCES = colourinversion.cpp

METASOURCES = AUTO

noinst_HEADERS = colourinversion.h

services_DATA = kdetv_colourinversion.desktop
servicesdir = $(kde_servicesdir)/kdetv
